/*
	Theme Name: PrimeTrans Child
	Theme URI: http://www.primetrans.ninzio.com
	Description: PrimeTrans Multipurpose Responsive Retina-Ready  Wordpress Premium Child Theme
	Author: Ninzio Team
	Author URI: http://www.ninzio.com
	Template:primetrans
	Version: 2.3
*/
@import url("../primetrans/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (min-width: 768px){
	.footer-widget-area-2 {
	    padding-left: 50px;
	    padding-right: 0px !important;
	}
}
.desk-menu > ul > li {
    margin-left: 5px !important;
}